/* -*- Mode: javascript; tab-width: 2; indent-tabs-mode: nil; c-basic-offset: 2 -*- */

(function() {
  try {
    Components.utils.import("resource://androidaccountsync/AndroidAccountSync.jsm");
    AndroidAccountSync.init();
  } catch(e) {
    Components.utils.reportError(e);
  }
})();
